Subject: Re: [Bitcoin-development] Service bits for pruned nodes

From: Mike Hearn <[email-masked]>
Date: Fri, 3 May 2013 17:02:26 +0200

> If you're going to take a step like that, the <current-chain-height>
> should be rounded off, perhaps to some number of bits, or you'll allow
> DNS caching to be defeated.
>

Don't the seeds already set small times? I'm not sure we want these
responses to be cacheable, otherwise there's a risk of a wall of traffic
suddenly showing up at one set of nodes if a large ISP caches a response.
(yes yes, I know, SPV node should be remembering addr broadcasts and such).